{
  "name": "frontend-accesscard",
  "version": "0.0.0-dev",
  "scripts": {
    "build": "sass -I . styles/styles.scss styles.css"
  },
  "private": false,
  "dependencies": {
    "bootstrap": "^4.3.1",
    "material-design-icons": "^3.0.1"
  },
  "devDependencies": {
    "sass": "^1.26.10"
  }
}
